## golang-android-soong 0.0~git20201014.17e97d9

=== debian/changelog ===
golang-android-soong (0.0~git20201014.17e97d9-4ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 14:11:58 +1000

golang-android-soong (0.0~git20201014.17e97d9-4ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 16:22:14 +1000

golang-android-soong (0.0~git20201014.17e97d9-4ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:57:25 +0530

golang-android-soong (0.0~git20201014.17e97d9-4build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:39 +1200

golang-android-soong (0.0~git20201014.17e97d9-4) unstable; urgency=medium

  * Team upload.
  * debian/patches: Add patch to fix ftbfs issue on 32bit system
    (Closes: #983761).

 -- Roger Shimizu <rosh@debian.org>  Thu, 02 Feb 2023 23:08:11 -0800

golang-android-soong (0.0~git20201014.17e97d9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-android-soong-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 13:35:39 +0000

golang-android-soong (0.0~git20201014.17e97d9-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 12 Dec 2020 09:55:40 +0100

golang-android-soong (0.0~git20201014.17e97d9-1) unstable; urgency=medium

  * Initial release (Closes: #972850).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 14 May 2020 17:45:57 +0200
