=== debian/control ===
Source: golang-android-soong
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-exec,
 dh-golang,
 golang-any,
 golang-github-google-blueprint-dev,
 golang-goprotobuf-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-android-soong
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-android-soong.git
Homepage: https://android.googlesource.com/platform/build/soong
Rules-Requires-Root: no
XS-Go-Import-Path: android/soong

Package: golang-android-soong-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Soong build system (library)
 Soong is a build system for Android built on top of Blueprint, a
 meta-build system. Soong is the replacement for the old Android
 make-based build system. It replaces Android.mk files with Android.bp
 files, which are JSON-like simple declarative descriptions of modules
 to build.
 .
 This package contains the Go libraries for Soong.

Package: soong
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Soong build system (command-line tools)
 Soong is a build system for Android built on top of Blueprint, a
 meta-build system. Soong is the replacement for the old Android
 make-based build system. It replaces Android.mk files with Android.bp
 files, which are JSON-like simple declarative descriptions of modules
 to build.
 .
 This package contains command-line tools for Soong.
